﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated. 
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On


Partial Public Class doc_pageviewer

    '''<summary>
    '''lit control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lit As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litContentTitle control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litContentTitle As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litContentReleaseDate control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litContentReleaseDate As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''ucSummary control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ucSummary As Global.LeCroy.Website.UserControls_viewer_summary

    '''<summary>
    '''ucDocInfo control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ucDocInfo As Global.LeCroy.Website.UserControls_viewer_information

    '''<summary>
    '''ucOptions control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ucOptions As Global.LeCroy.Website.UserControls_viewer_options

    '''<summary>
    '''litContent control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litContent As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''div control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents div As Global.System.Web.UI.HtmlControls.HtmlGenericControl
End Class
